<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-fitness-11.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-fitness-11.4.0.aar/2eb88afec0eee81b564f27318c9ecc03/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-fitness-11.4.0.aar/2eb88afec0eee81b564f27318c9ecc03/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>